---
title: "Brioche"
date: 2022-12-10T08:21:10+01:00
publishdate: 2023-01-02
draft: false
categories: ["faires des trucs"]
tags: ["brioche", "levain"]
slug: brioche
description: Explication et méthode pour la fabrication d'une brioche au levain.
postimage: brioche.jpg
postimagedescription: Brioche posée sur une planche, vue de haut.
---

Entre décembre 2022 et janvier 2023, j'ai fait deux fois de la brioche au
levain. La première fois, j'en ai fait deux façonnées en boule, et la deuxième
fois, deux brioches tressées. Ci-dessous la méthode que j'ai suivie, avec mes
sources en lien au fond de l'article.

## Ingrédients et proportions

- 500 g de farine. J'ai toujours utilisé des [farines de Mon moulin][farines]
  dont le type n'est pas connu, mais elles sont tamisées.
- 300 g d'œufs (ajouter un peu d'eau si nécessaire).
- 50 de levain (peu de levain, parce que fermentation longue à température
  ambiante (ici entre 20 et 22 degrés Celsius), chez moi levain à 100 g d'eau
  pour 100 g de farine).
- 100 g de sucre.
- 175 g de beurre.
- 6 g de sel.

## Algorithme

1. Mélanger les ingrédients sans le beurre. Fraser, et contre-fraser.
1. Pétrir un peu.
1. Incorporer le beurre (en morceaux et à température ambiante) par petits
   bouts tout en pétrissant. Je le fais à la main, et c'est la partie la plus
   exigeante en terme d'effort[^1].
1. En boule dans un saladier, recouvert d'un chiffon humide, puis d'une grande
   assiette ou d'un couvercle, le but étant que le pâton ne croûte pas, et
   pointage à température ambiante plus de 10 heures. J'ai testé une fois 18
   heures, et une autre fois un peu plus de 20 heures. La différence est
   surtout dépendante de mon organisation du temps.
1. Façonnage.
1. Dorer avec un mélange œuf et eau, ce qui évitera notamment que la pâte
   croûte.
1. Apprêt à température ambiante pendant 4 heures environ.
1. Préchauffer le four à 180 degrés Celsius.
1. Dorer à nouveau.
1. Enfourner pour environ 50 minutes. La brioche doit résonner lorsqu'on la
   tapote.
1. Laisser refroidir. D'expérience, elle est encore meilleure le lendemain.

## Sources

Les trois billets du blog *La mie du poiraud* :

- https://lamiedupoiraud.over-blog.com/2018/06/brioche-100-levain.html
- https://lamiedupoiraud.over-blog.com/2018/07/brioche-t80-100-levain-pure-beurre-la-rolls-des-brioches.html
- https://lamiedupoiraud.over-blog.com/2020/05/la-rolls-des-brioches-v2-la-brioche-t80-100-levain-pur-beurre-en-fermentation-tres-longue.html

Je pique un peu dans chaque billet des informations que j'adapte pour faire à
ma manière, après avoir essayé avec bonheur une fois la méthode 1. Ici, je ne
fais qu'augmenter la proportion de beurre, et je remplace l'eau par l'œuf. Le
pâton peut s'avérer difficile à travailler à la main, ça dépend bien entendu du
taux d'hydratation qu'il faut adapter à la farine utilisée.

Ce qui m'avait intéressé dans ces recettes, c'est la fermentation à température
ambiante, vu que je n'ai pas la possibilité de le faire dans un frigo, faute de
place suffisante.

[^1]: Sans robot pétrisseur, avant tout pour une question de place disponible
dans l'appartement. Et aussi parce que j'aime bien faire des trucs à la main,
mais j'avoue que rien que pour cette tâche, une machine serait bienvenue.

[farines]: https://lesmaitresdemonmoulin.com/ "Site des farines de meule des maîtres de mon moulin"
